<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <ImageButton
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="560dp"
        android:background="@drawable/return1" />

    <EditText
        android:id="@+id/mail_no"
        android:layout_width="150dp"
        android:layout_height="50dp"
        android:layout_x="27dp"
        android:layout_y="339dp"
        android:ems="10"
        android:hint="@string/input_express_number"
        android:inputType="none"
        android:longClickable="false"
        android:textSize="10dp" />

    <Button
        android:id="@+id/input_button8"
        android:layout_width="50dp"
        android:layout_height="40dp"
        android:layout_x="228dp"
        android:layout_y="399dp"
        android:text="@string/number_8"
        android:textSize="10dp" />

    <Button
        android:id="@+id/input_button1"
        android:layout_width="50dp"
        android:layout_height="40dp"
        android:layout_x="177dp"
        android:layout_y="339dp"
        android:text="@string/number_1"
        android:textSize="10dp" />

    <Button
        android:id="@+id/input_button2"
        android:layout_width="50dp"
        android:layout_height="40dp"
        android:layout_x="228dp"
        android:layout_y="339dp"
        android:text="@string/number_2"
        android:textSize="10dp" />

    <Button
        android:id="@+id/input_button3"
        android:layout_width="50dp"
        android:layout_height="40dp"
        android:layout_x="279dp"
        android:layout_y="339dp"
        android:text="@string/number_3"
        android:textSize="10dp" />

    <Button
        android:id="@+id/input_button5"
        android:layout_width="50dp"
        android:layout_height="40dp"
        android:layout_x="228dp"
        android:layout_y="369dp"
        android:text="@string/number_5"
        android:textSize="10dp" />

    <Button
        android:id="@+id/input_button4"
        android:layout_width="50dp"
        android:layout_height="40dp"
        android:layout_x="177dp"
        android:layout_y="369dp"
        android:text="@string/number_4"
        android:textSize="10dp" />

    <Button
        android:id="@+id/input_button_cancel"
        android:layout_width="101dp"
        android:layout_height="40dp"
        android:layout_x="228dp"
        android:layout_y="429dp"
        android:text="@string/cancel_btn"
        android:textSize="12sp"
        android:textStyle="bold" />

    <Button
        android:id="@+id/input_button0"
        android:layout_width="50dp"
        android:layout_height="40dp"
        android:layout_x="177dp"
        android:layout_y="429dp"
        android:text="@string/number_0"
        android:textSize="10dp" />

    <Button
        android:id="@+id/button_confirm"
        android:layout_width="152dp"
        android:layout_height="40dp"
        android:layout_x="177dp"
        android:layout_y="459dp"
        android:text="@string/confirm_btn"
        android:textSize="12dp"
        android:theme="@style/Theme.ButtonStyle.CONFIRM" />

    <Button
        android:id="@+id/input_button6"
        android:layout_width="50dp"
        android:layout_height="40dp"
        android:layout_x="279dp"
        android:layout_y="369dp"
        android:text="@string/number_6"
        android:textSize="10dp" />

    <Button
        android:id="@+id/input_button9"
        android:layout_width="50dp"
        android:layout_height="40dp"
        android:layout_x="279dp"
        android:layout_y="399dp"
        android:text="@string/number_9"
        android:textSize="10dp" />

    <EditText
        android:id="@+id/deliverer_phone_confirm"
        android:layout_width="150dp"
        android:layout_height="50dp"
        android:layout_x="27dp"
        android:layout_y="379dp"
        android:ems="10"
        android:hint="@string/input_recipients_phone"
        android:inputType="phone"
        android:longClickable="false"
        android:textSize="10dp" />

    <Button
        android:id="@+id/input_button7"
        android:layout_width="50dp"
        android:layout_height="40dp"
        android:layout_x="177dp"
        android:layout_y="399dp"
        android:text="@string/number_7"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/timeout"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_x="285dp"
        android:layout_y="550dp"
        android:gravity="center"
        android:textSize="15dp" />

    <!--    <EditText-->
<!--        android:id="@+id/deliverer_phone"-->
<!--        android:layout_width="150dp"-->
<!--        android:layout_height="50dp"-->
<!--        android:layout_x="10dp"-->
<!--        android:layout_y="405dp"-->
<!--        android:longClickable="false"-->
<!--        android:textSize="10dp"-->
<!--        android:ems="10"-->
<!--        android:hint="@string/input_recipients_phone_confirm"-->
<!--        android:inputType="phone" />-->

</AbsoluteLayout>